<html xmlns:v="urn:schemas-microsoft-com:vml"
xmlns:o="urn:schemas-microsoft-com:office:office"
xmlns:w="urn:schemas-microsoft-com:office:word"
xmlns="http://www.w3.org/TR/REC-html40">

<head>
<meta http-equiv=Content-Type content="text/html; charset=windows-1252">
<meta name=ProgId content=Word.Document>
<meta name=Generator content="Microsoft Word 9">
<meta name=Originator content="Microsoft Word 9">
<link rel=File-List href="./readme_files/filelist.xml">
<link rel=Edit-Time-Data href="./readme_files/editdata.mso">
<!--[if !mso]>
<style>
v\:* {behavior:url(#default#VML);}
o\:* {behavior:url(#default#VML);}
w\:* {behavior:url(#default#VML);}
.shape {behavior:url(#default#VML);}
</style>
<![endif]-->
<title>readme</title>
<style>
<!--
 /* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{mso-style-parent:"";
	margin:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:12.0pt;
	font-family:"Times New Roman";
	mso-fareast-font-family:"Times New Roman";}
a:link, span.MsoHyperlink
	{color:blue;
	text-decoration:underline;
	text-underline:single;}
a:visited, span.MsoHyperlinkFollowed
	{color:purple;
	text-decoration:underline;
	text-underline:single;}
p
	{margin-right:0in;
	mso-margin-top-alt:auto;
	mso-margin-bottom-alt:auto;
	margin-left:0in;
	mso-pagination:widow-orphan;
	font-size:12.0pt;
	font-family:"Times New Roman";
	mso-fareast-font-family:"Times New Roman";}
@page Section1
	{size:8.5in 11.0in;
	margin:1.0in 1.25in 1.0in 1.25in;
	mso-header-margin:.5in;
	mso-footer-margin:.5in;
	mso-paper-source:0;}
div.Section1
	{page:Section1;}
-->
</style>
<!--[if gte mso 9]><xml>
 <o:shapedefaults v:ext="edit" spidmax="1027"/>
</xml><![endif]--><!--[if gte mso 9]><xml>
 <o:shapelayout v:ext="edit">
  <o:idmap v:ext="edit" data="1"/>
 </o:shapelayout></xml><![endif]-->
<meta name=Template content="C:\Program Files\Microsoft Office\Office\html.dot">
</head>

<body bgcolor=black lang=EN-US link=blue vlink=purple style='tab-interval:.5in'>

<div class=Section1>

<p><img width=288 height=288 id="_x0000_i1025" src=IBLogo2.jpg></p>

<p><span style='font-size:13.5pt;font-family:Arial;color:lime'>Title: Mini
Champ<o:p></o:p></span></p>

<p><span style='font-size:13.5pt;font-family:Arial;color:lime'>Author: Iron
Bob<span style="mso-spacerun: yes">   </span>(e-mail</span><b style='mso-bidi-font-weight:
normal'><span style='mso-bidi-font-size:13.5pt;font-family:Arial;color:lime'>: <a
href="mailto:rjposey@yahoo.com"><span style='mso-bidi-font-size:12.0pt;
mso-bidi-font-family:"Times New Roman"'>rjposey@yahoo.com</span></a></span></b><span
style='font-size:13.5pt;font-family:Arial;color:lime'>)<o:p></o:p></span></p>

<p><span style='font-size:13.5pt;font-family:Arial;color:lime'>Extra Credit To:
The Me &amp; Me, For their paint job<o:p></o:p></span></p>

<p><span style='font-size:13.5pt;font-family:Arial;color:lime'>Build: New Car
from scratch<o:p></o:p></span></p>

<p><span style='font-size:13.5pt;font-family:Arial;color:lime'>Speed: 70 mph<o:p></o:p></span></p>

<p><span style='font-size:13.5pt;font-family:Arial;color:lime'>Class: Super Pro<o:p></o:p></span></p>

<p><span style='font-size:13.5pt;font-family:Arial;color:lime'>Description:<o:p></o:p></span></p>

<p><span style='font-size:13.5pt;font-family:Arial;color:lime'><span
style='mso-tab-count:1'>          </span>Mini Champ is a GTP class car body,
mounted on an RC carpet racer chassie. It's slightly smaller and faster than
most Revolt cars. It carries three paint jobs, which can be switched with
separate batch files. The first of three is my paint scheme, which can be used
by running IBcar.BAT. The second is The Me &amp; Me's paint scheme, which can
be used by running M&amp;Mcar.BAT. The third is a clear body paint scheme, that
allows you to view the detailed chassie of the Mini Champ car. It can be used
by running Clear.BAT.<o:p></o:p></span></p>

<p><span style='font-size:13.5pt;font-family:Arial;color:lime'>Installation:<o:p></o:p></span></p>

<p><span style='font-size:13.5pt;font-family:Arial;color:lime'>To install unzip
into your Revolt folder.<o:p></o:p></span></p>

<p><span style='font-size:13.5pt;font-family:Arial;color:lime'>Legals:<o:p></o:p></span></p>

<p><span style='font-size:13.5pt;font-family:Arial;color:lime'>You may
distribute this file intact by any means available. Any distribution of this
file must also include this readme file unedited. You may NOT distribute edited
versions of this car without prior authorization and proper credit for the work
done. All repaints of this car are welcome and encouraged.<o:p></o:p></span></p>

<p><span style='font-size:13.5pt;font-family:Arial;color:lime'>Thanks for
trying my car<o:p></o:p></span></p>

<p><span style='font-size:13.5pt;font-family:Arial;color:lime'>Iron Bob<o:p></o:p></span></p>

</div>

</body>

</html>
